vti_encoding:SR|utf8-nl
vti_restartmanual:IX|0
vti_webservertype:SR|diskweb
vti_defaultlanguage:SR|en-us
vti_textextensions:SW|.txt.
vti_usernames:VR|
vti_approvalapproved:SR|同意
vti_approvaldenied:SR|拒绝
vti_timecreated:TR|14 Feb 2004 06:15:18 -0000
vti_oldestcompatibleversion:SR|2.0.0.0
vti_defaultcharset:SR|gb2312
vti_navbuttonuplabel:SR|上一层
vti_disableautoimgsizeexts:SX|.asp
vti_extenderversion:SR|5.0.2.2623
vti_publishmetainfokeys:VR|vti_assignedto vti_approvallevel vti_categories vti_description
vti_ignorekeyboard:IR|1
vti_navbuttonprevlabel:SR|上一页
vti_navbuttonnextlabel:SR|下一页
vti_htmlextensions:SW|.htm.html.asp.aspx.shtml.stm.htt.htx.alx.asa.hta.htc.jsp.cfm.odc.phtml.php.php2.php3.php4.php5.dwt.
vti_approvallevels:VR|同意 拒绝 挂起检查
vti_navbuttonhomelabel:SR|主页
vti_dependenciesood:IR|1
vti_featurelist:VX|vti_ACAll vti_ServiceMarkUrlDirBrowse vti_ServiceMarkUrlDirExec vti_ServiceMarkUrlDirScript vti_ACIPAddresses vti_ServerEmailTransport vti_ServerIndexServer vti_ServerASP vti_ServerCollab vti_ServerWebParts vti_RulesScript vti_TimedDocEvents
vti_categories:VR|旅行 费用报表 商务 竞争 目的/目标 主意 杂项 等待 VIP 处理中 计划 日程表
